/* (No Commment) */
"Audio" = "オーディオ";

/* (No Commment) */
"Callout" = "コールアウト";

/* (No Commment) */
"Property/alpha" = "不透明度";

/* (No Commment) */
"Property/audioDuckingPercent" = "オーディオダッキングの量";

/* (No Commment) */
"Property/audioEffectAmount" = "オーディオエフェクトの量";

/* (No Commment) */
"Property/audioRemoveBackgroundNoiseSuppressionAmount" = "バックグランドノイズの除去量";

/* (No Commment) */
"Property/blur/Entity/CalloutAction" = "フェザー";

/* (No Commment) */
"Property/blurSize" = "ブラーサイズ";

/* (No Commment) */
"Property/brightness" = "明度";

/* (No Commment) */
"Property/clickSoundsVolume" = "クリック音の音量";

/* (No Commment) */
"Property/constrast" = "コントラスト";

/* (No Commment) */
"Property/cornerRound" = "角丸";

/* (No Commment) */
"Property/cursorOpacity/Entity/ScreenMediaClip" = "カーソルの不透明度";

/* (No Commment) */
"Property/cursorOpacity/Entity/ScreenRecordingAction" = "カーソルの不透明度";

/* (No Commment) */
"Property/dropShadowBlur" = "ドロップシャドウのブラーサイズ";

/* (No Commment) */
"Property/dropShadowBlur/Entity/CalloutAction" = "ドロップシャドウのブラーサイズ";

/* (No Commment) */
"Property/duration/Entity/Action" = "アクションの長さ";

/* (No Commment) */
"Property/foregroundBlur" = "前景のぼかし";

/* (No Commment) */
"Property/margin" = "余白";

/* (No Commment) */
"Property/mouseScale/Entity/ScreenMediaClip" = "ポインタのズーム";

/* (No Commment) */
"Property/mouseScale/Entity/ScreenRecordingAction" = "ポインタのズーム";

/* (No Commment) */
"Property/reflectionOffset" = "反射のオフセット";

/* (No Commment) */
"Property/rotationX" = "X 回転";

/* (No Commment) */
"Property/rotationY" = "Y 回転";

/* (No Commment) */
"Property/rotationZ" = "Z 回転";

/* (No Commment) */
"Property/saturation" = "彩度";

/* (No Commment) */
"Property/shadowAngle" = "ドロップシャドウの角度";

/* (No Commment) */
"Property/shadowOpacity" = "影の不透明度";

/* (No Commment) */
"Property/showKeysCornerRound/Entity/ScreenMediaClip" = "角丸";

/* (No Commment) */
"Property/showKeysCornerRound/Entity/ScreenRecordingAction" = "角丸";

/* (No Commment) */
"Property/showKeysFadeInDuration/Entity/ScreenMediaClip" = "キーストロークのフェードインの長さ";

/* (No Commment) */
"Property/showKeysFadeInDuration/Entity/ScreenRecordingAction" = "キーストロークのフェードインの長さ";

/* (No Commment) */
"Property/showKeysFadeOutDuration/Entity/ScreenMediaClip" = "キーストロークのフェードアウトの長さ";

/* (No Commment) */
"Property/showKeysFadeOutDuration/Entity/ScreenRecordingAction" = "キーストロークのフェードアウトの長さ";

/* (No Commment) */
"Property/showKeysHeight" = "キーストロークの表示の高さ";

/* (No Commment) */
"Property/showKeysOutlineStroke/Entity/ScreenMediaClip" = "輪郭のストローク";

/* (No Commment) */
"Property/showKeysOutlineStroke/Entity/ScreenRecordingAction" = "輪郭のストローク";

/* (No Commment) */
"Property/showKeysPosition" = "キーストロークの表示位置";

/* (No Commment) */
"Property/showKeysVisibleDuration/Entity/ScreenMediaClip" = "キーストロークの表示の長さ";

/* (No Commment) */
"Property/thickness" = "厚さ";

/* (No Commment) */
"Property/volume" = "音量";

/* (No Commment) */
"Property/zoomUp/Entity/CalloutAction" = "ズームアップ";

/* (No Commment) */
"Screen Recording" = "画面録画";

/* (No Commment) */
"Video" = "ビデオ";

